Reference record for OID 1.3.6.1.4.1.232.0.13602334

Parent
1.3.6.1.4.1.232.0 (0)
Node code
13602334
Node names
  • sCellEventTrap_9_1e
  • sCellEventTrap-09-1e
Numeric OID
1.3.6.1.4.1.232.0.13602334
URN notation
urn:oid:1.3.6.1.4.1.232.0.13602334
ASN.1 notation

{1 3 6 1 4 1 232 0 13602334}

  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprise(1) compaq(232) 0 sCellEventTrap-09-1e(13602334)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprise(1) hp(232) 0 sCellEventTrap-09-1e(13602334)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprises(1) compaq(232) 0 sCellEventTrap-09-1e(13602334)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprises(1) hp(232) 0 sCellEventTrap-09-1e(13602334)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) ldap-enterprise(1) compaq(232) 0 sCellEventTrap-09-1e(13602334)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) ldap-enterprise(1) hp(232) 0 sCellEventTrap-09-1e(13602334)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) vendor-objects(1) compaq(232) 0 sCellEventTrap-09-1e(13602334)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) vendor-objects(1) hp(232) 0 sCellEventTrap-09-1e(13602334)}
  • {iso(1) org(3) dod(6) internet(1) private(4) enterprise(1) compaq(232) 0 sCellEventTrap-09-1e(13602334)}
  • {iso(1) org(3) dod(6) internet(1) private(4) enterprise(1) hp(232) 0 sCellEventTrap-09-1e(13602334)}
  • {iso(1) org(3) dod(6) internet(1) private(4) enterprises(1) compaq(232) 0 sCellEventTrap-09-1e(13602334)}
  • {iso(1) org(3) dod(6) internet(1) private(4) enterprises(1) hp(232) 0 sCellEventTrap-09-1e(13602334)}
  • {iso(1) org(3) dod(6) internet(1) private(4) ldap-enterprise(1) compaq(232) 0 sCellEventTrap-09-1e(13602334)}
  • {iso(1) org(3) dod(6) internet(1) private(4) ldap-enterprise(1) hp(232) 0 sCellEventTrap-09-1e(13602334)}
  • {iso(1) org(3) dod(6) internet(1) private(4) vendor-objects(1) compaq(232) 0 sCellEventTrap-09-1e(13602334)}
  • {iso(1) org(3) dod(6) internet(1) private(4) vendor-objects(1) hp(232) 0 sCellEventTrap-09-1e(13602334)}
  • Additional combinations skipped.
OID-IRI notation
  • /1/3/6/1/4/1/232/0/13602334
  • /ISO/Identified-Organization/6/1/4/1/232/0/13602334
  • /ISO/3/6/1/4/1/232/0/13602334
Named path variants
  • /iso/identified-organization/dod/internet/private/enterprise/compaq/0/sCellEventTrap_9_1e
  • /iso/identified-organization/dod/internet/private/enterprise/compaq/0/sCellEventTrap-09-1e
  • /iso/identified-organization/dod/internet/private/enterprise/hp/0/sCellEventTrap_9_1e
  • /iso/identified-organization/dod/internet/private/enterprise/hp/0/sCellEventTrap-09-1e
  • /iso/identified-organization/dod/internet/private/enterprise/Compaq/0/sCellEventTrap_9_1e
  • /iso/identified-organization/dod/internet/private/enterprise/Compaq/0/sCellEventTrap-09-1e
  • /iso/identified-organization/dod/internet/private/enterprises/compaq/0/sCellEventTrap_9_1e
  • /iso/identified-organization/dod/internet/private/enterprises/compaq/0/sCellEventTrap-09-1e
  • /iso/identified-organization/dod/internet/private/enterprises/hp/0/sCellEventTrap_9_1e
  • /iso/identified-organization/dod/internet/private/enterprises/hp/0/sCellEventTrap-09-1e
  • /iso/identified-organization/dod/internet/private/enterprises/Compaq/0/sCellEventTrap_9_1e
  • /iso/identified-organization/dod/internet/private/enterprises/Compaq/0/sCellEventTrap-09-1e
  • /iso/identified-organization/dod/internet/private/ldap-enterprise/compaq/0/sCellEventTrap_9_1e
  • /iso/identified-organization/dod/internet/private/ldap-enterprise/compaq/0/sCellEventTrap-09-1e
  • /iso/identified-organization/dod/internet/private/ldap-enterprise/hp/0/sCellEventTrap_9_1e
  • /iso/identified-organization/dod/internet/private/ldap-enterprise/hp/0/sCellEventTrap-09-1e
  • Additional combinations skipped.

Descriptions

sCellEventTrap-09-1e — Circitor, HPE networking MIB copies (LibreNMS/Observium Community)

Severity: Normal -- informational in nature. An HSV210 controller's battery assembly '1' is now present.

sCellEventTrap-09-1e — HPE networking MIB copies (LibreNMS/Observium Community)

Severity: Normal -- informational in nature. A controller's battery assembly '1' is now present.

sCellEventTrap-09-1e — MIBdepot

Severity: Normal -- informational in nature. An HSV300 controller's battery assembly '1' is now present.

sCellEventTrap_9_1e — HPE networking MIB copies (LibreNMS/Observium Community), MIBdepot

Severity: Normal -- informational in nature. The Battery Present flag for battery assembly '1' located within the HSV110 controller identified in the handle field has changed from NOT PRESENT to PRESENT indicating that the battery assembly was reinstalled. The secondary_id field contains the battery assembly '1' internal identifier value: 1. The value.ul1 field contains the new state of the Battery Present flag: 1 (PRESENT). The value.ul2 field contains the old state of the Battery Present flag: 0 (NOT PRESENT).

sCellEventTrap-09-1e — HPE networking MIB copies (LibreNMS/Observium Community)

Severity: Normal -- informational in nature. An HSV200 controller's battery assembly '1' is now present.

Source records

sCellEventTrap-09-1e

Status in source: unspecified.

Names: sCellEventTrap-09-1e

Technical details
{
  "smi_kind": "TRAP-TYPE",
  "definition": [
    "sCellEventTrap-09-1e",
    "TRAP-TYPE",
    "ENTERPRISE",
    "compaq",
    "VARIABLES",
    "{",
    "scellNameDateTime",
    ",",
    "scellSWComponent",
    ",",
    "scellECode",
    ",",
    "scellCAC",
    ",",
    "scellEIP",
    "}",
    "DESCRIPTION",
    "\"Severity: Normal -- informational in nature. An HSV210 controller's battery assembly '1' is now present.\"",
    "::=",
    "13602334"
  ],
  "syntax_tree": [
    [
      "objectIdentifier",
      [
        "compaq"
      ]
    ],
    [
      "VarTypes",
      [
        "scellNameDateTime",
        "scellSWComponent",
        "scellECode",
        "scellCAC",
        "scellEIP"
      ]
    ],
    [
      "DESCRIPTION",
      "Severity: Normal -- informational in nature. An HSV210 controller's battery assembly '1' is now present."
    ],
    null
  ]
}
  • Preserved circitor archive

    Module: CPQHSV-MIB

    Published definition
    sCellEventTrap-09-1e TRAP-TYPE  -- CAC Code: 00
            ENTERPRISE compaq
            VARIABLES  { scellNameDateTime,
                         scellSWComponent,
                         scellECode,
                         scellCAC,
                         scellEIP}
            DESCRIPTION
                 "Severity: Normal -- informational in nature. An HSV210 controller's battery assembly '1' is now present."
               --#TYPE      "StorageCell Event"
               --#SUMMARY   "SCellName-TimeDate %s : SWCID %d : ECode: %d : CAC %d : EIP %d."
               --#ARGUMENTS {0,1,2,3,4,}
               --#SEVERITY  INFORMATIONAL
               --#TIMEINDEX 136
               --#STATE     WARNING
            ::= 13602334
    Module imports
    {'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'RFC1155-SMI': ['enterprises'], 'RFC1213-MIB': ['DisplayString']}
    · Download CPQHSV-MIB.mib
    Source location: CPQHSV-MIB::sCellEventTrap-09-1e.
    Source version and references

    Archived: 2026-10-19T00:22:16.773182+00:00.

  • HPE networking MIB copies (LibreNMS/Observium Community) · Publisher's source file: Source package: observium-community-latest.tar.gz

    Vendor MIB copy from the Observium Community archive. HPE networking support.

    Module: CPQHSV-MIB

    Published definition
    sCellEventTrap-09-1e TRAP-TYPE  -- CAC Code: 00
            ENTERPRISE compaq
            VARIABLES  { scellNameDateTime,
                         scellSWComponent,
                         scellECode,
                         scellCAC,
                         scellEIP}
            DESCRIPTION
                 "Severity: Normal -- informational in nature. An HSV210 controller's battery assembly '1' is now present."
               --#TYPE      "StorageCell Event"
               --#SUMMARY   "SCellName-TimeDate %s : SWCID %d : ECode: %d : CAC %d : EIP %d."
               --#ARGUMENTS {0,1,2,3,4,}
               --#SEVERITY  INFORMATIONAL
               --#TIMEINDEX 136
               --#STATE     WARNING
            ::= 13602334
    Module imports
    {'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'RFC1155-SMI': ['enterprises'], 'RFC1213-MIB': ['DisplayString']}
    · Download CPQHSV-MIB

    Related source files and packages:


    Source location: CPQHSV-MIB::sCellEventTrap-09-1e.
    Source version and references

    Downloaded: 2026-10-23T19:25:41.025282+00:00.

sCellEventTrap-09-1e

Status in source: unspecified.

Names: sCellEventTrap-09-1e

Technical details
{
  "smi_kind": "TRAP-TYPE",
  "definition": [
    "sCellEventTrap-09-1e",
    "TRAP-TYPE",
    "ENTERPRISE",
    "compaq",
    "VARIABLES",
    "{",
    "scellNameDateTime",
    ",",
    "scellSWComponent",
    ",",
    "scellECode",
    ",",
    "scellCAC",
    ",",
    "scellEIP",
    "}",
    "DESCRIPTION",
    "\"Severity: Normal -- informational in nature. A controller's battery assembly '1' is now present.\"",
    "::=",
    "13602334"
  ],
  "syntax_tree": [
    [
      "objectIdentifier",
      [
        "compaq"
      ]
    ],
    [
      "VarTypes",
      [
        "scellNameDateTime",
        "scellSWComponent",
        "scellECode",
        "scellCAC",
        "scellEIP"
      ]
    ],
    [
      "DESCRIPTION",
      "Severity: Normal -- informational in nature. A controller's battery assembly '1' is now present."
    ],
    null
  ]
}
  • HPE networking MIB copies (LibreNMS/Observium Community) · Publisher's source file: Source package: observium-community-latest.tar.gz

    Vendor MIB copy from the Observium Community archive. HPE networking support.

    Module: CPQHSV340V11-MIB

    Published definition
    sCellEventTrap-09-1e TRAP-TYPE  -- CAC Code: 00
            ENTERPRISE compaq
            VARIABLES  { scellNameDateTime,
                         scellSWComponent,
                         scellECode,
                         scellCAC,
                         scellEIP}
            DESCRIPTION
                 "Severity: Normal -- informational in nature. A controller's battery assembly '1' is now present."
               --#TYPE      "StorageCell Event"
               --#SUMMARY   "SCellName-TimeDate %s : SWCID %d : ECode: %d : CAC %d : EIP %d."
               --#ARGUMENTS {0,1,2,3,4,}
               --#SEVERITY  INFORMATIONAL
               --#TIMEINDEX 136
               --#STATE     WARNING
            ::= 13602334
    Module imports
    {'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'RFC1155-SMI': ['enterprises'], 'RFC1213-MIB': ['DisplayString']}
    · Download CPQHSV340V11-MIB

    Related source files and packages:


    Source location: CPQHSV340V11-MIB::sCellEventTrap-09-1e.
    Source version and references

    Downloaded: 2026-10-23T19:25:40.567295+00:00.

  • HPE networking MIB copies (LibreNMS/Observium Community) · Publisher's source file: Source package: observium-community-latest.tar.gz

    Vendor MIB copy from the Observium Community archive. HPE networking support.

    Module: CPQHSV300V11-MIB

    Published definition
    sCellEventTrap-09-1e TRAP-TYPE  -- CAC Code: 00
            ENTERPRISE compaq
            VARIABLES  { scellNameDateTime,
                         scellSWComponent,
                         scellECode,
                         scellCAC,
                         scellEIP}
            DESCRIPTION
                 "Severity: Normal -- informational in nature. A controller's battery assembly '1' is now present."
               --#TYPE      "StorageCell Event 091e0005"
               --#SUMMARY   "SCellName-TimeDate %s : SWCID %d : ECode: %d : CAC %d : EIP %d."
               --#ARGUMENTS {0,1,2,3,4,}
               --#SEVERITY  INFORMATIONAL
               --#TIMEINDEX 136
               --#STATE     WARNING
            ::= 13602334
    Module imports
    {'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'RFC1155-SMI': ['enterprises'], 'RFC1213-MIB': ['DisplayString']}
    · Download CPQHSV300V11-MIB

    Related source files and packages:


    Source location: CPQHSV300V11-MIB::sCellEventTrap-09-1e.
    Source version and references

    Downloaded: 2026-10-23T19:25:40.614294+00:00.

  • HPE networking MIB copies (LibreNMS/Observium Community) · Publisher's source file: Source package: observium-community-latest.tar.gz

    Vendor MIB copy from the Observium Community archive. HPE networking support.

    Module: CPQHSV360V11-MIB

    Published definition
    sCellEventTrap-09-1e TRAP-TYPE  -- CAC Code: 00
            ENTERPRISE compaq
            VARIABLES  { scellNameDateTime,
                         scellSWComponent,
                         scellECode,
                         scellCAC,
                         scellEIP}
            DESCRIPTION
                 "Severity: Normal -- informational in nature. A controller's battery assembly '1' is now present."
               --#TYPE      "StorageCell Event 091e0005"
               --#SUMMARY   "SCellName-TimeDate %s : SWCID %d : ECode: %d : CAC %d : EIP %d."
               --#ARGUMENTS {0,1,2,3,4,}
               --#SEVERITY  INFORMATIONAL
               --#TIMEINDEX 136
               --#STATE     WARNING
            ::= 13602334
    Module imports
    {'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'RFC1155-SMI': ['enterprises'], 'RFC1213-MIB': ['DisplayString']}
    · Download CPQHSV360V11-MIB

    Related source files and packages:


    Source location: CPQHSV360V11-MIB::sCellEventTrap-09-1e.
    Source version and references

    Downloaded: 2026-10-23T19:25:41.078281+00:00.

  • HPE networking MIB copies (LibreNMS/Observium Community) · Publisher's source file: Source package: observium-community-latest.tar.gz

    Vendor MIB copy from the Observium Community archive. HPE networking support.

    Module: CPQHSV450V11-MIB

    Published definition
    sCellEventTrap-09-1e TRAP-TYPE  -- CAC Code: 00
            ENTERPRISE compaq
            VARIABLES  { scellNameDateTime,
                         scellSWComponent,
                         scellECode,
                         scellCAC,
                         scellEIP}
            DESCRIPTION
                 "Severity: Normal -- informational in nature. A controller's battery assembly '1' is now present."
               --#TYPE      "StorageCell Event 091e0005"
               --#SUMMARY   "SCellName-TimeDate %s : SWCID %d : ECode: %d : CAC %d : EIP %d."
               --#ARGUMENTS {0,1,2,3,4,}
               --#SEVERITY  INFORMATIONAL
               --#TIMEINDEX 136
               --#STATE     WARNING
            ::= 13602334
    Module imports
    {'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'RFC1155-SMI': ['enterprises'], 'RFC1213-MIB': ['DisplayString']}
    · Download CPQHSV450V11-MIB

    Related source files and packages:


    Source location: CPQHSV450V11-MIB::sCellEventTrap-09-1e.
    Source version and references

    Downloaded: 2026-10-23T19:25:41.258276+00:00.

  • HPE networking MIB copies (LibreNMS/Observium Community) · Publisher's source file: Source package: observium-community-latest.tar.gz

    Vendor MIB copy from the Observium Community archive. HPE networking support.

    Module: CPQHSV400V11-MIB

    Published definition
    sCellEventTrap-09-1e TRAP-TYPE  -- CAC Code: 00
            ENTERPRISE compaq
            VARIABLES  { scellNameDateTime,
                         scellSWComponent,
                         scellECode,
                         scellCAC,
                         scellEIP}
            DESCRIPTION
                 "Severity: Normal -- informational in nature. A controller's battery assembly '1' is now present."
               --#TYPE      "StorageCell Event 091e0005"
               --#SUMMARY   "SCellName-TimeDate %s : SWCID %d : ECode: %d : CAC %d : EIP %d."
               --#ARGUMENTS {0,1,2,3,4,}
               --#SEVERITY  INFORMATIONAL
               --#TIMEINDEX 136
               --#STATE     WARNING
            ::= 13602334
    Module imports
    {'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'RFC1155-SMI': ['enterprises'], 'RFC1213-MIB': ['DisplayString']}
    · Download CPQHSV400V11-MIB

    Related source files and packages:


    Source location: CPQHSV400V11-MIB::sCellEventTrap-09-1e.
    Source version and references

    Downloaded: 2026-10-23T19:25:41.360273+00:00.

sCellEventTrap-09-1e

Status in source: unspecified.

Names: sCellEventTrap-09-1e

Technical details
{
  "smi_kind": "TRAP-TYPE",
  "definition": [
    "sCellEventTrap-09-1e",
    "TRAP-TYPE",
    "ENTERPRISE",
    "compaq",
    "VARIABLES",
    "{",
    "scellNameDateTime",
    ",",
    "scellSWComponent",
    ",",
    "scellECode",
    ",",
    "scellCAC",
    ",",
    "scellEIP",
    "}",
    "DESCRIPTION",
    "\"Severity: Normal -- informational in nature. An HSV300 controller's battery assembly '1' is now present.\"",
    "::=",
    "13602334"
  ],
  "syntax_tree": [
    [
      "objectIdentifier",
      [
        "compaq"
      ]
    ],
    [
      "VarTypes",
      [
        "scellNameDateTime",
        "scellSWComponent",
        "scellECode",
        "scellCAC",
        "scellEIP"
      ]
    ],
    [
      "DESCRIPTION",
      "Severity: Normal -- informational in nature. An HSV300 controller's battery assembly '1' is now present."
    ],
    null
  ]
}
  • Preserved mibdepot archive

    Module: CPQHSV300V9-MIB

    Published definition
    sCellEventTrap-09-1e TRAP-TYPE  -- CAC Code: 00
            ENTERPRISE compaq
            VARIABLES  { scellNameDateTime,
                         scellSWComponent,
                         scellECode,
                         scellCAC,
                         scellEIP}
            DESCRIPTION
                 "Severity: Normal -- informational in nature. An HSV300 controller's battery assembly '1' is now present."
               --#TYPE      "StorageCell Event"
               --#SUMMARY   "SCellName-TimeDate %s : SWCID %d : ECode: %d : CAC %d : EIP %d."
               --#ARGUMENTS {0,1,2,3,4,}
               --#SEVERITY  INFORMATIONAL
               --#TIMEINDEX 136
               --#STATE     WARNING
            ::= 13602334
    Module imports
    {'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'RFC1155-SMI': ['enterprises'], 'RFC1213-MIB': ['DisplayString']}
    · Download eva4400_abm.mib.txt
    Source location: CPQHSV300V9-MIB::sCellEventTrap-09-1e.
    Source version and references

    Archived: 2026-10-19T00:22:08.878729+00:00.

sCellEventTrap_9_1e

Status in source: unspecified.

Names: sCellEventTrap_9_1e

Technical details
{
  "smi_kind": "TRAP-TYPE",
  "definition": [
    "sCellEventTrap_9_1e",
    "TRAP-TYPE",
    "ENTERPRISE",
    "compaq",
    "VARIABLES",
    "{",
    "scellNameDateTime",
    ",",
    "scellSWComponent",
    ",",
    "scellECode",
    ",",
    "scellCAC",
    ",",
    "scellEIP",
    "}",
    "DESCRIPTION",
    "\"Severity: Normal -- informational in nature. The Battery Present flag for battery assembly '1' located within the HSV110 controller identified in the handle field has changed from NOT PRESENT to PRESENT indicating that the battery assembly was reinstalled. The secondary_id field contains the battery assembly '1' internal identifier value: 1. The value.ul1 field contains the new state of the Battery Present flag: 1 (PRESENT). The value.ul2 field contains the old state of the Battery Present flag: 0 (NOT PRESENT).\"",
    "::=",
    "13602334"
  ],
  "syntax_tree": [
    [
      "objectIdentifier",
      [
        "compaq"
      ]
    ],
    [
      "VarTypes",
      [
        "scellNameDateTime",
        "scellSWComponent",
        "scellECode",
        "scellCAC",
        "scellEIP"
      ]
    ],
    [
      "DESCRIPTION",
      "Severity: Normal -- informational in nature. The Battery Present flag for battery assembly '1' located within the HSV110 controller identified in the handle field has changed from NOT PRESENT to PRESENT indicating that the battery assembly was reinstalled. The secondary_id field contains the battery assembly '1' internal identifier value: 1. The value.ul1 field contains the new state of the Battery Present flag: 1 (PRESENT). The value.ul2 field contains the old state of the Battery Present flag: 0 (NOT PRESENT)."
    ],
    null
  ]
}
  • Preserved mibdepot archive

    Module: CPQHSV110V3-MIB

    Published definition
    sCellEventTrap_9_1e TRAP-TYPE  -- CAC Code: 0
            ENTERPRISE compaq
            VARIABLES  { scellNameDateTime,
                         scellSWComponent,
                         scellECode,
                         scellCAC,
                         scellEIP}
            DESCRIPTION
                 "Severity: Normal -- informational in nature. The Battery Present flag for battery assembly '1' located within the HSV110 controller identified in the handle field has changed from NOT PRESENT to PRESENT indicating that the battery assembly was reinstalled. The secondary_id field contains the battery assembly '1' internal identifier value: 1. The value.ul1 field contains the new state of the Battery Present flag: 1 (PRESENT). The value.ul2 field contains the old state of the Battery Present flag: 0 (NOT PRESENT)."
               --#TYPE      "StorageCell Event"
               --#SUMMARY   "SCellName-TimeDate %s : SWCID %d : ECode: %d : CAC %d : EIP %d."
               --#ARGUMENTS {0,1,2,3,4,}
               --#SEVERITY  INFORMATIONAL
               --#TIMEINDEX 136
               --#STATE     WARNING
            ::= 13602334
    Module imports
    {'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'RFC1155-SMI': ['enterprises'], 'RFC1213-MIB': ['DisplayString']}
    · Download cpqhsv110v3.mib.txt
    Source location: CPQHSV110V3-MIB::sCellEventTrap_9_1e.
    Source version and references

    Archived: 2026-10-19T00:22:08.860954+00:00.

  • HPE networking MIB copies (LibreNMS/Observium Community) · Publisher's source file: Source package: observium-community-latest.tar.gz

    Vendor MIB copy from the Observium Community archive. HPE networking support.

    Module: CPQHSV110V3-MIB

    Published definition
    sCellEventTrap_9_1e TRAP-TYPE  -- CAC Code: 0
            ENTERPRISE compaq
            VARIABLES  { scellNameDateTime,
                         scellSWComponent,
                         scellECode,
                         scellCAC,
                         scellEIP}
            DESCRIPTION
                 "Severity: Normal -- informational in nature. The Battery Present flag for battery assembly '1' located within the HSV110 controller identified in the handle field has changed from NOT PRESENT to PRESENT indicating that the battery assembly was reinstalled. The secondary_id field contains the battery assembly '1' internal identifier value: 1. The value.ul1 field contains the new state of the Battery Present flag: 1 (PRESENT). The value.ul2 field contains the old state of the Battery Present flag: 0 (NOT PRESENT)."
               --#TYPE      "StorageCell Event"
               --#SUMMARY   "SCellName-TimeDate %s : SWCID %d : ECode: %d : CAC %d : EIP %d."
               --#ARGUMENTS {0,1,2,3,4,}
               --#SEVERITY  INFORMATIONAL
               --#TIMEINDEX 136
               --#STATE     WARNING
            ::= 13602334
    Module imports
    {'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'RFC1155-SMI': ['enterprises'], 'RFC1213-MIB': ['DisplayString']}
    · Download CPQHSV110V3-MIB

    Related source files and packages:


    Source location: CPQHSV110V3-MIB::sCellEventTrap_9_1e.
    Source version and references

    Downloaded: 2026-10-23T19:25:41.221277+00:00.

sCellEventTrap-09-1e

Status in source: unspecified.

Names: sCellEventTrap-09-1e

Technical details
{
  "smi_kind": "TRAP-TYPE",
  "definition": [
    "sCellEventTrap-09-1e",
    "TRAP-TYPE",
    "ENTERPRISE",
    "compaq",
    "VARIABLES",
    "{",
    "scellNameDateTime",
    ",",
    "scellSWComponent",
    ",",
    "scellECode",
    ",",
    "scellCAC",
    ",",
    "scellEIP",
    "}",
    "DESCRIPTION",
    "\"Severity: Normal -- informational in nature. An HSV200 controller's battery assembly '1' is now present.\"",
    "::=",
    "13602334"
  ],
  "syntax_tree": [
    [
      "objectIdentifier",
      [
        "compaq"
      ]
    ],
    [
      "VarTypes",
      [
        "scellNameDateTime",
        "scellSWComponent",
        "scellECode",
        "scellCAC",
        "scellEIP"
      ]
    ],
    [
      "DESCRIPTION",
      "Severity: Normal -- informational in nature. An HSV200 controller's battery assembly '1' is now present."
    ],
    null
  ]
}
  • HPE networking MIB copies (LibreNMS/Observium Community) · Publisher's source file: Source package: observium-community-latest.tar.gz

    Vendor MIB copy from the Observium Community archive. HPE networking support.

    Module: CPQHSV200V6-MIB

    Published definition
    sCellEventTrap-09-1e TRAP-TYPE  -- CAC Code: 00
            ENTERPRISE compaq
            VARIABLES  { scellNameDateTime,
                         scellSWComponent,
                         scellECode,
                         scellCAC,
                         scellEIP}
            DESCRIPTION
                 "Severity: Normal -- informational in nature. An HSV200 controller's battery assembly '1' is now present."
               --#TYPE      "StorageCell Event 091e0005"
               --#SUMMARY   "SCellName-TimeDate %s : SWCID %d : ECode: %d : CAC %d : EIP %d."
               --#ARGUMENTS {0,1,2,3,4,}
               --#SEVERITY  INFORMATIONAL
               --#TIMEINDEX 136
               --#STATE     WARNING
            ::= 13602334
    Module imports
    {'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'RFC1155-SMI': ['enterprises'], 'RFC1213-MIB': ['DisplayString']}
    · Download CPQHSV200V6-MIB

    Related source files and packages:


    Source location: CPQHSV200V6-MIB::sCellEventTrap-09-1e.
    Source version and references

    Downloaded: 2026-10-23T19:25:40.557296+00:00.

Siblings (2457)

OIDNameDirect childrenDescendantsDescription
1.3.6.1.4.1.232.0.13603620 sCellEventTrap-0e-2400
1.3.6.1.4.1.232.0.13603621 sCellEventTrap-0e-2500
1.3.6.1.4.1.232.0.13603622 sCellEventTrap-0e-2600
1.3.6.1.4.1.232.0.13603623 sCellEventTrap-0e-2700
1.3.6.1.4.1.232.0.13603624 sCellEventTrap-0e-2800
1.3.6.1.4.1.232.0.13603625 sCellEventTrap-0e-2900
1.3.6.1.4.1.232.0.13603626 sCellEventTrap-0e-2a00
1.3.6.1.4.1.232.0.13603627 sCellEventTrap-0e-2b00
1.3.6.1.4.1.232.0.13603628 sCellEventTrap-0e-2c00
1.3.6.1.4.1.232.0.13603629 sCellEventTrap-0e-2d00
1.3.6.1.4.1.232.0.13603630 sCellEventTrap-0e-2e00
1.3.6.1.4.1.232.0.13603631 sCellEventTrap-0e-2f00
1.3.6.1.4.1.232.0.13603636 sCellEventTrap-0e-3400
1.3.6.1.4.1.232.0.13603637 sCellEventTrap-0e-3500
1.3.6.1.4.1.232.0.13603638 sCellEventTrap-0e-3600
1.3.6.1.4.1.232.0.13603639 sCellEventTrap-0e-3700
1.3.6.1.4.1.232.0.13603640 sCellEventTrap-0e-3800
1.3.6.1.4.1.232.0.13603641 sCellEventTrap-0e-3900
1.3.6.1.4.1.232.0.13603642 sCellEventTrap-0e-3a00
1.3.6.1.4.1.232.0.13603643 sCellEventTrap-0e-3b00
1.3.6.1.4.1.232.0.13603644 sCellEventTrap-0e-3c00
1.3.6.1.4.1.232.0.13603645 sCellEventTrap-0e-3d00
1.3.6.1.4.1.232.0.13603646 sCellEventTrap-0e-3e00
1.3.6.1.4.1.232.0.13603647 sCellEventTrap-0e-3f00
1.3.6.1.4.1.232.0.13603648 sCellEventTrap-0e-4000
1.3.6.1.4.1.232.0.13603649 sCellEventTrap-0e-4100
1.3.6.1.4.1.232.0.13603650 sCellEventTrap-0e-4200
1.3.6.1.4.1.232.0.13603651 sCellEventTrap-0e-4300
1.3.6.1.4.1.232.0.13603652 sCellEventTrap-0e-4400
1.3.6.1.4.1.232.0.13603653 sCellEventTrap-0e-4500
1.3.6.1.4.1.232.0.13603654 sCellEventTrap-0e-4600
1.3.6.1.4.1.232.0.13603655 sCellEventTrap-0e-4700
1.3.6.1.4.1.232.0.13603656 sCellEventTrap-0e-4800
1.3.6.1.4.1.232.0.13603657 sCellEventTrap-0e-4900
1.3.6.1.4.1.232.0.13603658 sCellEventTrap-0e-4a00
1.3.6.1.4.1.232.0.13603659 sCellEventTrap-0e-4b00
1.3.6.1.4.1.232.0.13603660 sCellEventTrap-0e-4c00
1.3.6.1.4.1.232.0.13603661 sCellEventTrap-0e-4d00
1.3.6.1.4.1.232.0.13603662 sCellEventTrap-0e-4e00
1.3.6.1.4.1.232.0.13603663 sCellEventTrap-0e-4f00
1.3.6.1.4.1.232.0.13603664 sCellEventTrap-0e-5000
1.3.6.1.4.1.232.0.13603665 sCellEventTrap-0e-5100
1.3.6.1.4.1.232.0.13603666 sCellEventTrap-0e-5200
1.3.6.1.4.1.232.0.13603667 sCellEventTrap-0e-5300
1.3.6.1.4.1.232.0.13603668 sCellEventTrap-0e-5400
1.3.6.1.4.1.232.0.13603669 sCellEventTrap-0e-5500
1.3.6.1.4.1.232.0.13603670 sCellEventTrap-0e-5600
1.3.6.1.4.1.232.0.13603671 sCellEventTrap-0e-5700
1.3.6.1.4.1.232.0.13603712 sCellEventTrap-0e-8000
1.3.6.1.4.1.232.0.13603713 sCellEventTrap-0e-8100